<?xml version='1.0' encoding='utf-8' standalone='yes' ?>
<map>
    <long name="install_timestamp" value="1757816235589" />
    <string name="installer_id">34acab2d-c7ca-49c1-ac73-203bcb45a628</string>
</map>
